## aptosid-art-legacy 2015.01.17

=== Makefile ===
DIRS =  void keres apate geras imera ponos thanatos hesperides nemesis
BUILDDIRS = $(DIRS:%=build-%)
#INSTALLDIRS = $(DIRS:%=install-%)
CLEANDIRS = $(DIRS:%=clean-%)


all: $(BUILDDIRS)
$(DIRS): $(BUILDDIRS)
$(BUILDDIRS):
	$(MAKE) -C $(@:build-%=%)

#install: $(INSTALLDIRS) all
#$(INSTALLDIRS):
#	$(MAKE) -C $(@:install-%=%) install

clean: $(CLEANDIRS)
$(CLEANDIRS): 
	$(MAKE) -C $(@:clean-%=%) clean

distclean: clean

.PHONY: subdirs $(DIRS)
.PHONY: subdirs $(BUILDDIRS)
.PHONY: subdirs $(INSTALLDIRS)
.PHONY: subdirs $(CLEANDIRS)
#.PHONY: all install clean dist-clean
.PHONY: all clean dist-clean

=== aether/Makefile ===
all:
	for i in dm-sddm splash-kde splash-xfce wallpaper; \
		do $(MAKE) -C $$i $@; done

clean:
	for i in dm-sddm splash-kde splash-xfce wallpaper; \
		do $(MAKE) -C $$i $@; done

distclean: clean

=== apate/Makefile ===
DIRS = dm-sddm splash-kde splash-xfce wallpaper theme-grub
BUILDDIRS = $(DIRS:%=build-%)
#INSTALLDIRS = $(DIRS:%=install-%)
CLEANDIRS = $(DIRS:%=clean-%)


all: $(BUILDDIRS)
$(DIRS): $(BUILDDIRS)
$(BUILDDIRS):
	$(MAKE) -C $(@:build-%=%)

#install: $(INSTALLDIRS) all
#$(INSTALLDIRS):
#	$(MAKE) -C $(@:install-%=%) install

clean: $(CLEANDIRS)
$(CLEANDIRS): 
	$(MAKE) -C $(@:clean-%=%) clean

distclean: clean

.PHONY: subdirs $(DIRS)
.PHONY: subdirs $(BUILDDIRS)
.PHONY: subdirs $(INSTALLDIRS)
.PHONY: subdirs $(CLEANDIRS)
#.PHONY: all install clean dist-clean
.PHONY: all clean dist-clean

=== hypnos/Makefile ===
DIRS = dm-sddm splash-kde splash-xfce wallpaper
BUILDDIRS = $(DIRS:%=build-%)
#INSTALLDIRS = $(DIRS:%=install-%)
CLEANDIRS = $(DIRS:%=clean-%)


all: $(BUILDDIRS)
$(DIRS): $(BUILDDIRS)
$(BUILDDIRS):
	$(MAKE) -C $(@:build-%=%)

#install: $(INSTALLDIRS) all
#$(INSTALLDIRS):
#	$(MAKE) -C $(@:install-%=%) install

clean: $(CLEANDIRS)
$(CLEANDIRS): 
	$(MAKE) -C $(@:clean-%=%) clean

distclean: clean

.PHONY: subdirs $(DIRS)
.PHONY: subdirs $(BUILDDIRS)
.PHONY: subdirs $(INSTALLDIRS)
.PHONY: subdirs $(CLEANDIRS)
#.PHONY: all install clean dist-clean
.PHONY: all clean dist-clean

=== momos/Makefile ===
all:
	for i in dm-sddm splash-kde splash-xfce wallpaper wallpaper-edu; \
		do $(MAKE) -C $$i $@; done

clean:
	for i in dm-sddm splash-kde splash-xfce wallpaper wallpaper-edu; \
		do $(MAKE) -C $$i $@; done

distclean: clean

=== aether/splash-kde/Makefile ===
#!/usr/bin/make -f

ICONS= icon
THEME= aptosid-aether
CONTROLDIR= 1024x768
ANIMCREATOR= ./svg-anim.pl

all: $(ICONS)

icon:
	$(ANIMCREATOR) frames=30 effect=opacity:cycle < $@.svg > $@_anim.svg
	inkscape \
		 --export-type="png" \
		 --export-filename="$@_anim.png" \
			$@_anim.svg

clean:
	$(RM) -r *_anim.png *_anim.svg

=== aether/splash-xfce/Makefile ===
#!/usr/bin/make -f

BITMAPS= logo.png
SVG= logo.svg

all: $(BITMAPS)

logo.png:
	inkscape \
		 --export-width=400 \
		 --export-height=247 \
		 --export-type="png" \
		 --export-filename="$@" \
			$(SVG)

clean:
	$(RM) *.png

=== aether/wallpaper/Makefile ===
#!/usr/bin/make -f

NAME= aptosid-aether
SIZES= 400x250 1024x768 1280x800 1280x1024 1440x900 1600x1200 1920x1200
SVG= $(NAME).svg

all: $(SIZES)

400x250:
	mkdir -p contents/
	$(RM) contents/screenshot.png
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="contents/screenshot.png" $(SVG)

1280x1024:
	mkdir -p contents/images/
	$(RM) contents/images/$@.png
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-area=210:0:1710:1200 \
		 --export-type="png" \
		 --export-filename="contents/images/$@.png" \
			$(SVG)

1024x768 1600x1200:
	mkdir -p contents/images/
	$(RM) contents/images/$@.png
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-area=160:0:1760:1200 \
		 --export-type="png" \
		 --export-filename="contents/images/$@.png" \
			$(SVG)

1280x800 1440x900 1920x1200:
	mkdir -p contents/images/
	$(RM) contents/images/$@.png
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="contents/images/$@.png" \
			$(SVG)

clean:
	$(RM) -r contents/

=== apate/splash-kde/Makefile ===
#!/usr/bin/make -f

include ../theme-control.make

CONTROLDIR = 1920x1200
SIZES      = 1280x1024 1600x1200 1920x1080 1920x1200

all: prepare $(SIZES) local-all

prepare:
	mkdir -p $(THEME)/$(CONTROLDIR)
	cp Preview.png $(THEME)/
	cp Theme.rc $(THEME)/
	cp description.txt $(THEME)/$(CONTROLDIR)

1280x1024 1600x1200: prepare
	mkdir -p $(THEME)/$@
	[ -f $(THEME)/$@/description.txt ] || ln -s  ../$(CONTROLDIR)/description.txt $(THEME)/$@/description.txt
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/$@/background.png" \
			background.svg

1920x1200: prepare
	mkdir -p $(THEME)/$@
	[ -f $(THEME)/$@/description.txt ] || ln -s  ../$(CONTROLDIR)/description.txt $(THEME)/$@/description.txt
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/$@/background.png" \
			background-wide.svg

1920x1080: prepare
	mkdir -p $(THEME)/$@
	[ -f $(THEME)/$@/description.txt ] || ln -s  ../$(CONTROLDIR)/description.txt $(THEME)/$@/description.txt
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/$@/background.png" \
			background-really-wide.svg

include local.make

clean:
	$(RM) -r $(THEME)

=== apate/splash-xfce/Makefile ===
#!/usr/bin/make -f

include ../theme-control.make

BITMAPS = logo.png
SVG     = logo.svg

all: $(BITMAPS)

logo.png:
	mkdir -p $(THEME)/balou
	inkscape \
		 --export-width=640 \
		 --export-height=480 \
		 --export-type="png" \
		 --export-filename="$(THEME)/balou/$@" \
			$(SVG)
	cp themerc $(THEME)/balou/

clean:
	$(RM) -r $(THEME)/

=== apate/wallpaper/Makefile ===
#!/usr/bin/make -f

include ../theme-control.make

THEMEWIDE       = $(THEME)-wide
THEMEREALLYWIDE = $(THEME)-really-wide
SIZES          = 400x250 1024x768 1366x768 1280x800 1280x1024 1440x900 1600x1200 1920x1080 1920x1200

all: $(SIZES)
	mkdir -p $(THEME)
	cp metadata.desktop $(THEME)/

400x250:
	mkdir -p $(THEME)/contents/
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/contents/screenshot.png" \
			$(THEMEWIDE).svg

1280x1024:
	mkdir -p $(THEME)/contents/images/
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/contents/images/$@.png" \
			$(THEME).svg

1024x768 1600x1200:
	mkdir -p $(THEME)/contents/images/
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/contents/images/$@.png" \
			$(THEME).svg

1280x800 1440x900 1920x1200:
	mkdir -p $(THEME)/contents/images/
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/contents/images/$@.png" \
			$(THEMEWIDE).svg

1366x768 1920x1080:
	mkdir -p $(THEME)/contents/images/
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/contents/images/$@.png" \
			$(THEMEREALLYWIDE).svg

clean:
	$(RM) -r $(THEME)/

=== hypnos/splash-kde/Makefile ===
#!/usr/bin/make -f

include ../theme-control.make

CONTROLDIR = 1920x1200
SIZES      = 1280x1024 1600x1200 1920x1080 1920x1200

all: prepare $(SIZES) local-all

prepare:
	mkdir -p $(THEME)/$(CONTROLDIR)
	cp Preview.png $(THEME)/
	cp Theme.rc $(THEME)/
	cp description.txt $(THEME)/$(CONTROLDIR)

1280x1024 1600x1200: prepare
	mkdir -p $(THEME)/$@
	[ -f $(THEME)/$@/description.txt ] || ln -s  ../$(CONTROLDIR)/description.txt $(THEME)/$@/description.txt
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/$@/background.png" \
			background.svg

1920x1080 1920x1200: prepare
	mkdir -p $(THEME)/$@
	[ -f $(THEME)/$@/description.txt ] || ln -s  ../$(CONTROLDIR)/description.txt $(THEME)/$@/description.txt
	inkscape \
		 --export-width=$(firstword $(subst x, ,$@ )) \
		 --export-height=$(lastword $(subst x, ,$@ )) \
		 --export-type="png" \
		 --export-filename="$(THEME)/$@/background.png" \
			background-really-wide.svg

include local.make

clean:
	$(RM) -r $(THEME)

=== debian/changelog ===
aptosid-art-legacy (2015.01.17) unstable; urgency=medium

  * refresh SVG graphics, shut up inkscape's migration from old versions.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Dec 2024 04:17:29 +0100

aptosid-art-legacy (2015.01.16) unstable; urgency=medium

  * fix themes for KDE6/ qt6, thanks to Aleksei Bavshin <alebastr89@gmail.com>
    https://src.fedoraproject.org/rpms/sddm/raw/rawhide/f/sddm-PR1876.patch
    https://github.com/sddm/sddm/pull/1876

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 04 Dec 2024 05:31:27 +0100

aptosid-art-legacy (2015.01.15) unstable; urgency=medium

  * refresh package.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 23:04:56 +0100

aptosid-art-legacy (2015.01.14) unstable; urgency=medium

  * update inkscape calls to new expectations.
  * fix a few of lintian's whitespace complaints.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Sep 2024 06:19:02 +0200

aptosid-art-legacy (2015.01.13) unstable; urgency=medium

  * drop custom compression format, Debian now defaults to xz anyways.
  * update sddm theme template:
    - sync with 0.19.0:
      - Fix session selection
    - sync with current master/HEAD:
      85cbf3f2cda66f8deadea5f1e2e627a466aba885
      - Display information and errors from PAM in the greeter (#1486)
        It will be necessary sometimes to know what's going on. This should help
        us diagnose when pam is telling us something and SDDM just seems to not
        work well.
        Also include informationMessage on the themes in data/themes

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 25 Feb 2022 05:47:21 +0100

aptosid-art-legacy (2015.01.12) unstable; urgency=medium

  * switch priority to optional.
  * switch to debhelper 13 (and use its package dependency).
  * allow R³=no.
  * use https, where possible.
  * bump policy version to 4.6.
  * drop aptosid-art-kdm-@CODENAME_SAFE@ metapackage.
  * register aptosid-art-sddm-@CODENAME_SAFE@ as sddm-debian-theme
    alternative.
  * use --no-parallel, the multi-threaded inkscape implementation will bring
    any system to its knees at usual concurrency levels.
  * fix inkscape call syntax.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 25 Feb 2022 03:42:48 +0100

aptosid-art-legacy (2015.01.11) unstable; urgency=medium

  * update sddm theme to upstream's maldives 0.14.0.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 15 Nov 2016 05:21:25 +0100

aptosid-art-legacy (2015.01.10) unstable; urgency=medium

  * make lintian a little happier:
    - W: aptosid-art-kdm-*: breaks-without-version kdm
      the kdm package is no longer in the archive, nor maintained upstream
      anymore, but break with a hypothetical kdm v5~.
    - I: aptosid-art-legacy source: duplicate-long-description
         aptosid-art-kdm-* aptosid-art-sddm-*
    - I: aptosid-art-legacy source: vcs-field-uses-insecure-uri vcs-git
         git://github.com/fullstory/aptosid-art-legacy.git
  * bump standards version to 3.9.8, no changes necessary.
  * s/2015/2016/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 10 Jul 2016 05:51:20 +0200

aptosid-art-legacy (2015.01.9) unstable; urgency=medium

  * nuke /etc/default/kdm.d/kdmtheme as well.
  * make sure to only nuke /etc/default/kdm.d/* files mentioning the
    corresponding release artwork.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 21 Jul 2015 00:09:42 +0200

aptosid-art-legacy (2015.01.8) unstable; urgency=medium

  * drop */theme-kde/aptosid-*.colors.
  * bootstrap.sh: fix whitespace.
  * bootstrap.sh: hook up *.postinst.in handling.
  * make sure to delete /etc/default/kdm.d/wallpaper when upgrading
    aptosid-art-kdm-* to an empty metapackage, so later kdm reinstallations
    won't fail starting kdm.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 20 Jul 2015 23:50:06 +0200

aptosid-art-legacy (2015.01.7) unstable; urgency=medium

  * drop actual kdm themes and pull in sddm and their corresponding sddm themes
    instead.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 20 Jul 2015 22:46:03 +0200

aptosid-art-legacy (2015.01.6) unstable; urgency=medium

  * s/kde-workspace-bin/plasma-workspace/.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 12 Jul 2015 01:33:57 +0200

aptosid-art-legacy (2015.01.5) unstable; urgency=medium

  * drop kdm themes as mandatory artwork package for KDE based flavours.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 04 Jul 2015 03:18:37 +0200

aptosid-art-legacy (2015.01.4) unstable; urgency=medium

  * clean up transparency a bit more.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 23:35:59 +0200

aptosid-art-legacy (2015.01.3) unstable; urgency=medium

  * fix preview generation for sddm themes.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 23:20:19 +0200

aptosid-art-legacy (2015.01.2) unstable; urgency=medium

  * add aptosid-art-sddm-@CODENAME_SAFE@ as a hard dependency to
    aptosid-art-kde-theme, in addition to kdm for the time being (it's rather
    small).
  * demote hard dependencies on kde-workspace-bin or xfce4-session to
    recommends.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 02:18:47 +0200

aptosid-art-legacy (2015.01.1) unstable; urgency=medium

  * add sddm themes based on upstream's sddm-themes-maldives for aptosid.
  * remove individual COPYRIGHT files for each release artwork,
    debian/copyright covers this.
  * only recommend kdm/ sddm from their theme packages.
  * add imagemagick to build-depends.
  * fix up local.make for keres/splash-kde, inkscape now actually reports
    errors for non-existing files, rather than skipping them silently.
  * debian/copyright: drop copyright stanzas for symlinked files.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2015 01:01:53 +0200

aptosid-art-legacy (2015.01.0) unstable; urgency=medium

  * update uploaders properly.
  * bump standards version to 3.9.6, no changes necessary.
  * update version numbers.
  * update and fix debian/copyright.



=== debian/control ===
Source: aptosid-art-legacy
Section: graphics
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Niall Walsh <niallwalsh@celtux.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 grub-common,
 imagemagick,
 inkscape,
 perl,
 perlmagick,
 libxml-parser-perl,
 fonts-dustin
Standards-Version: 3.9.8
Vcs-Git: https://github.com/fullstory/aptosid-art-legacy.git
Vcs-Browser: https://github.com/fullstory/aptosid-art-legacy

Package: aptosid-art-grub-void
Architecture: all
Provides: aptosid-art-grub-theme
Depends: ${misc:Depends}
Description: GRUB theme for the aptosid void release
 release specific grub theme.
 .
 GRUB artwork for: aptosid void (άκυρος)
 .
 This package needs to be enabled manually by setting GRUB_THEME.

Package: aptosid-art-kde-void
Architecture: all
Provides: aptosid-art-kde-theme
Depends: ${misc:Depends},
 aptosid-art-ksplash-void,
 aptosid-art-sddm-void
Recommends: aptosid-art-wallpaper-void,
 dmz-cursor-theme
Description: KDE theme for the aptosid void release
 release specific metapackage depending on ksplash, sddm and KDE themes to be
 used in combination with the K Desktop Environment. This package also
 provides a release specific color scheme for KDE.
 .
 KDE artwork metapackage for: aptosid void (άκυρος)

Package: aptosid-art-ksplash-void
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace
Description: KDE ksplash theme for the aptosid void release
 release specific KDE ksplash theme, using the default ksplash engine.
 .
 KDE ksplash artwork for: aptosid void (άκυρος)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-sddm-void
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme,
 sddm-theme-aptosid
Description: sddm theme for the aptosid void release
 release specific artwork theme for the sddm display manager to be used in
 combination with the K Desktop Environment.
 .
 sddm artwork for: aptosid void (άκυρος)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-wallpaper-void
Architecture: all
Provides: aptosid-art-wallpaper-theme
Depends: ${misc:Depends}
Description: aptosid wallpaper for the void release
 release specific wallpapers, compatible with the K Desktop Environment, Xfce,
 LXDE and GNOME.
 .
 Wallpapers for: aptosid void (άκυρος)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-xfce-void
Architecture: all
Provides: aptosid-art-xfce-theme
Depends: ${misc:Depends},
 aptosid-art-xsplash-void
Recommends: aptosid-art-wallpaper-void,
 dmz-cursor-theme
Description: Xfce theme for the aptosid void release
 release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.
 .
 Xfce artwork metapackage for: aptosid void (άκυρος)

Package: aptosid-art-xsplash-void
Architecture: all
Depends: ${misc:Depends}
Recommends: xfce4-session
Description: Xfce splash theme for the aptosid void release
 release specific Xfce splash theme, based on the balou theme engine.
 .
 Xfce xsplash artwork for: aptosid void (άκυρος)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-grub-keres
Architecture: all
Provides: aptosid-art-grub-theme
Depends: ${misc:Depends}
Description: GRUB theme for the aptosid 2010-02 release
 release specific grub theme.
 .
 GRUB artwork for: aptosid 2010-02 (Κῆρες)
 .
 This package needs to be enabled manually by setting GRUB_THEME.

Package: aptosid-art-kde-keres
Architecture: all
Provides: aptosid-art-kde-theme
Depends: ${misc:Depends},
 aptosid-art-ksplash-keres,
 aptosid-art-sddm-keres
Recommends: aptosid-art-wallpaper-keres,
 dmz-cursor-theme
Description: KDE theme for the aptosid 2010-02 release
 release specific metapackage depending on ksplash, sddm and KDE themes to be
 used in combination with the K Desktop Environment. This package also
 provides a release specific color scheme for KDE.
 .
 KDE artwork metapackage for: aptosid 2010-02 (Κῆρες)

Package: aptosid-art-ksplash-keres
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace
Description: KDE ksplash theme for the aptosid 2010-02 release
 release specific KDE ksplash theme, using the default ksplash engine.
 .
 KDE ksplash artwork for: aptosid 2010-02 (Κῆρες)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-sddm-keres
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme,
 sddm-theme-aptosid
Description: sddm theme for the aptosid 2010-02 release
 release specific artwork theme for the sddm display manager to be used in
 combination with the K Desktop Environment.
 .
 sddm artwork for: aptosid 2010-02 (Κῆρες)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-wallpaper-keres
Architecture: all
Provides: aptosid-art-wallpaper-theme
Depends: ${misc:Depends}
Description: aptosid wallpaper for the 2010-02 release
 release specific wallpapers, compatible with the K Desktop Environment, Xfce,
 LXDE and GNOME.
 .
 Wallpapers for: aptosid 2010-02 (Κῆρες)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-xfce-keres
Architecture: all
Provides: aptosid-art-xfce-theme
Depends: ${misc:Depends},
 aptosid-art-xsplash-keres
Recommends: aptosid-art-wallpaper-keres,
 dmz-cursor-theme
Description: Xfce theme for the aptosid 2010-02 release
 release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.
 .
 Xfce artwork metapackage for: aptosid 2010-02 (Κῆρες)

Package: aptosid-art-xsplash-keres
Architecture: all
Depends: ${misc:Depends}
Recommends: xfce4-session
Description: Xfce splash theme for the aptosid 2010-02 release
 release specific Xfce splash theme, based on the balou theme engine.
 .
 Xfce xsplash artwork for: aptosid 2010-02 (Κῆρες)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-grub-apate
Architecture: all
Provides: aptosid-art-grub-theme
Depends: ${misc:Depends}
Description: GRUB theme for the aptosid 2010-03 release
 release specific grub theme.
 .
 GRUB artwork for: aptosid 2010-03 (Ἀπάτη)
 .
 This package needs to be enabled manually by setting GRUB_THEME.

Package: aptosid-art-kde-apate
Architecture: all
Provides: aptosid-art-kde-theme
Depends: ${misc:Depends},
 aptosid-art-ksplash-apate,
 aptosid-art-sddm-apate
Recommends: aptosid-art-wallpaper-apate,
 dmz-cursor-theme
Description: KDE theme for the aptosid 2010-03 release
 release specific metapackage depending on ksplash, sddm and KDE themes to be
 used in combination with the K Desktop Environment. This package also
 provides a release specific color scheme for KDE.
 .
 KDE artwork metapackage for: aptosid 2010-03 (Ἀπάτη)

Package: aptosid-art-ksplash-apate
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace
Description: KDE ksplash theme for the aptosid 2010-03 release
 release specific KDE ksplash theme, using the default ksplash engine.
 .
 KDE ksplash artwork for: aptosid 2010-03 (Ἀπάτη)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-sddm-apate
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme,
 sddm-theme-aptosid
Description: sddm theme for the aptosid 2010-03 release
 release specific artwork theme for the sddm display manager to be used in
 combination with the K Desktop Environment.
 .
 sddm artwork for: aptosid 2010-03 (Ἀπάτη)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-wallpaper-apate
Architecture: all
Provides: aptosid-art-wallpaper-theme
Depends: ${misc:Depends}
Description: aptosid wallpaper for the 2010-03 release
 release specific wallpapers, compatible with the K Desktop Environment, Xfce,
 LXDE and GNOME.
 .
 Wallpapers for: aptosid 2010-03 (Ἀπάτη)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-xfce-apate
Architecture: all
Provides: aptosid-art-xfce-theme
Depends: ${misc:Depends},
 aptosid-art-xsplash-apate
Recommends: aptosid-art-wallpaper-apate,
 dmz-cursor-theme
Description: Xfce theme for the aptosid 2010-03 release
 release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.
 .
 Xfce artwork metapackage for: aptosid 2010-03 (Ἀπάτη)

Package: aptosid-art-xsplash-apate
Architecture: all
Depends: ${misc:Depends}
Recommends: xfce4-session
Description: Xfce splash theme for the aptosid 2010-03 release
 release specific Xfce splash theme, based on the balou theme engine.
 .
 Xfce xsplash artwork for: aptosid 2010-03 (Ἀπάτη)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-grub-geras
Architecture: all
Provides: aptosid-art-grub-theme
Depends: ${misc:Depends}
Description: GRUB theme for the aptosid 2011-01 release
 release specific grub theme.
 .
 GRUB artwork for: aptosid 2011-01 (Γῆρας)
 .
 This package needs to be enabled manually by setting GRUB_THEME.

Package: aptosid-art-kde-geras
Architecture: all
Provides: aptosid-art-kde-theme
Depends: ${misc:Depends},
 aptosid-art-ksplash-geras,
 aptosid-art-sddm-geras
Recommends: aptosid-art-wallpaper-geras,
 dmz-cursor-theme
Description: KDE theme for the aptosid 2011-01 release
 release specific metapackage depending on ksplash, sddm and KDE themes to be
 used in combination with the K Desktop Environment. This package also
 provides a release specific color scheme for KDE.
 .
 KDE artwork metapackage for: aptosid 2011-01 (Γῆρας)

Package: aptosid-art-ksplash-geras
Architecture: all
Depends: ${misc:Depends}
Recommends: plasma-workspace
Description: KDE ksplash theme for the aptosid 2011-01 release
 release specific KDE ksplash theme, using the default ksplash engine.
 .
 KDE ksplash artwork for: aptosid 2011-01 (Γῆρας)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-sddm-geras
Architecture: all
Depends: ${misc:Depends}
Recommends: sddm
Provides: sddm-theme,
 sddm-theme-aptosid
Description: sddm theme for the aptosid 2011-01 release
 release specific artwork theme for the sddm display manager to be used in
 combination with the K Desktop Environment.
 .
 sddm artwork for: aptosid 2011-01 (Γῆρας)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-wallpaper-geras
Architecture: all
Provides: aptosid-art-wallpaper-theme
Depends: ${misc:Depends}
Description: aptosid wallpaper for the 2011-01 release
 release specific wallpapers, compatible with the K Desktop Environment, Xfce,
 LXDE and GNOME.
 .
 Wallpapers for: aptosid 2011-01 (Γῆρας)
 .
 This package does not override existing theme configurations and needs to be
 selected manually.

Package: aptosid-art-xfce-geras
Architecture: all
Provides: aptosid-art-xfce-theme
Depends: ${misc:Depends},
 aptosid-art-xsplash-geras
Recommends: aptosid-art-wallpaper-geras,
 dmz-cursor-theme
Description: Xfce theme for the aptosid 2011-01 release
 release specific metapackage depending on xfce4-session and Xfce themes
 to be used in combination with the Xfce desktop environment.
 .
 Xfce artwork metapackage for: aptosid 2011-01 (Γῆρας)

Package: aptosid-art-xsplash-geras
Architecture: all
Depends: ${misc:Depends}
Recommends: xfce4-session
Description: Xfce splash theme for the aptosid 2011-01 release
